import * as $dara from '@darabonba/typescript';
import { DescribeFlowLogsResponseBody } from "./DescribeFlowLogsResponseBody";
export declare class DescribeFlowLogsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeFlowLogsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
